@charset "utf-8";

.visual{
    width: 100%;
}
.visual .wrapper{
    max-width: 1440px;
}

.row-1{
    width: 100%;
    max-width: 1920px;
    background-color: #de5f4d;
}
.row-1-left{
    width: 60%;
}
.row-1-right{
    width: 40%;
    height: auto;
}
.row-1-right-txt{
    width: 40%;
    max-width: 280px;
    margin-left: 15%;
    margin-top: 17%;
}
.row-1-right-more{
    width: 15%;
    max-width: 123px;
    margin-top: 3%;
    margin-right: 17%;
}

.row-2{
    width: 100%;
    max-width: 1920px;
    background-color: #18b380;
}
.row-2-left{
    width: 40%;
}
.row-2-left-txt{
    width: 50%;
    max-width: 380px;
    margin-left: 15%;
    margin-top: 18%;
}
.row-2-left-more{
    width: 15%;
    max-width: 123px;
    margin-top: 8%;
    margin-right: 16%;
}
.row-2-right{
    width: 60%;
}

.event-container{
    position: relative;
    width: 1200px;
    height: 620px;
    background-color: #17224f;
    #background-image: url('../../../img/pc/index-event-bg.png');
    #background-repeat: no-repeat;
    #background-position: top 60px left 50%;
}
@media screen and (min-width: 1200px){
    .event-container{
        margin-top: 70px;
    }
}
.event-container h4 span:nth-of-type(1){
    color: #23ede1;
}
.event-container h4 span:nth-of-type(2){
    color: #ff6b56;
}
.event-container h4 span:nth-of-type(3){
    color: #fff;
}
.event-container p:nth-of-type(1) span:nth-of-type(1){
    color: #23ede1;
}

.miss-container{
    width: 1200px;
    margin-top: 65px;
}
.miss-container .list{
    margin-top: 30px;
}
.miss-container .list .miss{
    width: 289px;
}
.miss-container .list .miss .photo{
    border-radius:8px;
}
.miss-container .list .miss .base-info{
    height: 40px;
}
